Subject: bug#41801: httpd-config-file should inherit 'package' from httpd-configuration

From: Efraim Flashner <[email-masked]>
Date: Thu, 11 Jun 2020 14:48:31 +0300

I have a package where I'm testing using httpd-2.2 and I have my custom
httpd-2.2 listed in the 'package' field of httpd-configuration. I
assumed when I specified my custom httpd in package of
httpd-configuration it would use my custom httpd-2.2 also in the
server-root field of httpd-config-file. The manual does say that it
defaults to httpd, but I assumed that it meant httpd, not nginx or
lighttpd or something similar.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted